@charset "UTF-8";
/* ▼▼▼ 沿革
====================================================== */
#main {
  padding-bottom: 85px;
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: visible;
}
@media screen and (max-width: 767px) {
  #main {
    padding-top: 244px;
    padding-bottom: 40px;
  }
}

.history_contents, section {
  width: min(100%, 1096px);
  padding: 0 19px;
  margin: 0 auto;
}

/* タイトル */
.subject_ttl {
  margin-bottom: 55px;
  font-size: 88px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
}
.subject_ttl span {
  font-size: 26px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  margin-left: 25px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .subject_ttl {
    margin-bottom: 32px;
    font-size: 36px;
  }
  .subject_ttl span {
    margin-left: 20px;
    font-size: 18px;
  }
}

.decade_ttl {
  display: inline-block;
}
.decade_ttl h2 {
  display: grid;
  gap: 0 63px;
  grid-template-columns: repeat(2, 1fr);
  min-width: 400px;
  font-size: 80px;
  font-family: "Jost", sans-serif;
  font-weight: 300;
  line-height: 0.7;
  text-align: center;
  position: relative;
  z-index: 1;
}
.decade_ttl h2::before {
  content: "";
  border-top: 2px solid currentColor;
  width: 23px;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.decade_ttl h2 span {
  text-align: right;
}
.decade_ttl h2 span:nth-of-type(2) {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .decade_ttl h2 {
    gap: 0 35px;
    font-size: 42px;
    min-width: 227px;
  }
  .decade_ttl h2::before {
    width: 13px;
    border-width: 1px;
  }
}

.block_ttl {
  background: #F0F7F9;
  padding: 42px 0 32px;
  font-size: 56px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  text-align: center;
  line-height: 0.7;
  position: relative;
}
.block_ttl span {
  display: inline-block;
}
.block_ttl small {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  position: absolute;
  left: 100%;
  bottom: 0;
  width: 100%;
  min-width: 10em;
}
.block_ttl small span {
  font-family: "Jost", sans-serif;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .block_ttl {
    padding: 28px 0 24px;
    font-size: 32px;
    text-align: left;
  }
  .block_ttl small {
    font-size: 14px;
    position: static;
    min-width: 0;
  }
}

#decade_1950 .decade_ttl, #decade_1950 .block_ttl, #decade_1950 .category_ttl {
  color: #F3756D;
}
#decade_1950 .category_large .decade_date::before, #decade_1950 .category_large .decade_date::after, #decade_1950 .category_mid .decade_date::before, #decade_1950 .category_mid .decade_date::after, #decade_1950 .category_sm .decade_date::before, #decade_1950 .category_sm .decade_date::after {
  color: #F3756D;
}

.current_list li.decade_1950.now {
  color: #F3756D;
}

#decade_2010 .decade_ttl, #decade_2010 .block_ttl, #decade_2010 .category_ttl {
  color: #F3756D;
}
#decade_2010 .category_large .decade_date::before, #decade_2010 .category_large .decade_date::after, #decade_2010 .category_mid .decade_date::before, #decade_2010 .category_mid .decade_date::after, #decade_2010 .category_sm .decade_date::before, #decade_2010 .category_sm .decade_date::after {
  color: #F3756D;
}

.current_list li.decade_2010.now {
  color: #F3756D;
}

#decade_1960 .decade_ttl, #decade_1960 .block_ttl, #decade_1960 .category_ttl {
  color: #27ADF0;
}
#decade_1960 .category_large .decade_date::before, #decade_1960 .category_large .decade_date::after, #decade_1960 .category_mid .decade_date::before, #decade_1960 .category_mid .decade_date::after, #decade_1960 .category_sm .decade_date::before, #decade_1960 .category_sm .decade_date::after {
  color: #27ADF0;
}

.current_list li.decade_1960.now {
  color: #27ADF0;
}

#decade_2020 .decade_ttl, #decade_2020 .block_ttl, #decade_2020 .category_ttl {
  color: #27ADF0;
}
#decade_2020 .category_large .decade_date::before, #decade_2020 .category_large .decade_date::after, #decade_2020 .category_mid .decade_date::before, #decade_2020 .category_mid .decade_date::after, #decade_2020 .category_sm .decade_date::before, #decade_2020 .category_sm .decade_date::after {
  color: #27ADF0;
}

.current_list li.decade_2020.now {
  color: #27ADF0;
}

#decade_1970 .decade_ttl, #decade_1970 .block_ttl, #decade_1970 .category_ttl {
  color: #73D671;
}
#decade_1970 .category_large .decade_date::before, #decade_1970 .category_large .decade_date::after, #decade_1970 .category_mid .decade_date::before, #decade_1970 .category_mid .decade_date::after, #decade_1970 .category_sm .decade_date::before, #decade_1970 .category_sm .decade_date::after {
  color: #73D671;
}

.current_list li.decade_1970.now {
  color: #73D671;
}

#decade_1980 .decade_ttl, #decade_1980 .block_ttl, #decade_1980 .category_ttl {
  color: #FFC024;
}
#decade_1980 .category_large .decade_date::before, #decade_1980 .category_large .decade_date::after, #decade_1980 .category_mid .decade_date::before, #decade_1980 .category_mid .decade_date::after, #decade_1980 .category_sm .decade_date::before, #decade_1980 .category_sm .decade_date::after {
  color: #FFC024;
}

.current_list li.decade_1980.now {
  color: #FFC024;
}

#decade_1990 .decade_ttl, #decade_1990 .block_ttl, #decade_1990 .category_ttl {
  color: #FE92A4;
}
#decade_1990 .category_large .decade_date::before, #decade_1990 .category_large .decade_date::after, #decade_1990 .category_mid .decade_date::before, #decade_1990 .category_mid .decade_date::after, #decade_1990 .category_sm .decade_date::before, #decade_1990 .category_sm .decade_date::after {
  color: #FE92A4;
}

.current_list li.decade_1990.now {
  color: #FE92A4;
}

#decade_2000 .decade_ttl, #decade_2000 .block_ttl, #decade_2000 .category_ttl {
  color: #E4D500;
}
#decade_2000 .category_large .decade_date::before, #decade_2000 .category_large .decade_date::after, #decade_2000 .category_mid .decade_date::before, #decade_2000 .category_mid .decade_date::after, #decade_2000 .category_sm .decade_date::before, #decade_2000 .category_sm .decade_date::after {
  color: #E4D500;
}

.current_list li.decade_2000.now {
  color: #E4D500;
}

.txt {
  line-height: 1.75;
  font-weight: 500;
}

.txt_break {
  display: inline-block;
}

.history_contents {
  position: relative;
  z-index: 3;
}

.contents_wrap {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .contents_wrap {
    margin-top: 40px;
  }
}

/* カレント */
.current_area {
  position: absolute;
  top: 0;
  right: 25px;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .current_area {
    display: contents;
  }
}
.current_area .current_list {
  display: grid;
  gap: 20px 0;
  width: 60px;
  position: sticky;
  top: 137px;
  z-index: 3;
}
.current_area .current_list li {
  font-size: 15px;
  font-family: "Jost", sans-serif;
  line-height: 0.7;
  text-align: center;
  position: relative;
}
.current_area .current_list li a:hover {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .current_area .current_list li {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .current_area .current_list li::before {
    content: "";
    background: #ADBDCC;
    border-radius: 5px;
    width: 14px;
    height: 2px;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    top: 50%;
    left: calc(50% - 50px);
    -webkit-transition: width 0.2s ease, height 0.2s ease, -webkit-transform 0.2s ease;
    transition: width 0.2s ease, height 0.2s ease, -webkit-transform 0.2s ease;
    transition: transform 0.2s ease, width 0.2s ease, height 0.2s ease;
    transition: transform 0.2s ease, width 0.2s ease, height 0.2s ease, -webkit-transform 0.2s ease;
  }
  .current_area .current_list li.now {
    font-size: 24px;
    font-weight: 500;
  }
  .current_area .current_list li.now::before {
    width: 25px;
    height: 4px;
  }
}
@media screen and (max-width: 767px) {
  .current_area .current_list {
    grid-template-columns: repeat(4, 1fr);
    gap: 11px;
    width: 100%;
    padding: 0 19px;
    top: 90px;
  }
  .current_area .current_list li {
    font-size: 14px;
    font-weight: 500;
  }
  .current_area .current_list li.now {
    color: inherit !important;
  }
  .current_area .current_list li a {
    background: #fff;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 36px;
    padding: 0 min(14%, 10px);
    position: relative;
  }
  .current_area .current_list li a::after {
    content: "";
    background: url(../img/history/current_arrow.svg) no-repeat center/100%;
    border-radius: 50%;
    width: 14px;
    aspect-ratio: 1/1;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
    right: min(14%, 10px);
  }
}

/* decade */
.decade {
  margin-top: 70px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .decade {
    margin-top: 48px;
  }
  .decade:nth-of-type(1) {
    margin-top: 40px;
  }
}
.decade_inner {
  position: relative;
}
.decade_inner::before {
  content: "";
  border-left: 2px solid #ADBDCC;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  clip-path: inset(0 0 calc(100% - var(--progress, 0) * 100%) 0);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .decade_inner::before {
    border-width: 1px;
    left: 10px;
  }
}
.decade_inner .block_ttl:first-of-type {
  padding-top: 70px;
}
@media screen and (max-width: 767px) {
  .decade_inner .block_ttl:first-of-type {
    padding-top: 32px;
  }
}
.decade_block {
  display: grid;
  grid-template-columns: 100%;
}
@media screen and (max-width: 767px) {
  .decade_block {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .decade_block .item {
    padding-left: 37px;
  }
}
@media screen and (min-width: 768px) {
  .decade_block .item:last-of-type {
    padding-bottom: 0;
  }
  .decade_block .item:last-of-type.detail_list {
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .decade_block .category_large:has(+ .detail_list), .decade_block div.category_mid:has(+ .detail_list) {
    padding-bottom: 32px;
  }
  .decade_block .detail_list + .category_large, .decade_block .detail_list + div.category_mid {
    margin-top: 0;
  }
}
.decade_date {
  font-size: 18px;
  font-weight: 500;
  position: relative;
}
.decade_date::before, .decade_date::after {
  content: "";
  border-radius: 50%;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.decade_date::before {
  border: 1px solid currentColor;
  width: 13px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.decade_date::after {
  background: currentColor;
  width: 5px;
  -webkit-transform: translate(4px, -50%);
          transform: translate(4px, -50%);
}
.decade_date span {
  font-size: 22px;
  font-family: "Jost", sans-serif;
}
@media screen and (max-width: 767px) {
  .decade_date {
    font-size: 12px;
  }
  .decade_date::before, .decade_date::after {
    left: -17px;
  }
  .decade_date::before {
    border: 1px solid currentColor;
    width: 13px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .decade_date::after {
    width: 5px;
    -webkit-transform: translate(4px, -50%);
            transform: translate(4px, -50%);
  }
  .decade_date span {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  .category_large.col2:not(.reverse) .decade_date::after,
  .category_mid.col2:not(.reverse) .decade_date::after,
  .detail_list:not(.reverse) li:nth-child(odd) .decade_date::after,
  .detail_list.reverse li:nth-child(even) .decade_date::after {
    -webkit-transform: translate(-4px, -50%);
            transform: translate(-4px, -50%);
  }
}

/* 大カテゴリー */
.category_large .ttl_warp {
  margin-bottom: 20px;
}
.category_large .category_ttl {
  font-weight: bold;
  font-size: 30px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .category_large .category_ttl {
    font-size: 22px;
  }
}
@media screen and (min-width: 768px) {
  .category_large.col1 {
    padding: 0 64px;
  }
  .category_large.col1 .ttl_warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: first baseline;
        -ms-flex-align: first baseline;
            align-items: first baseline;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 25px;
    margin-left: 23px;
  }
  .category_large.col1 .ttl_warp .decade_date {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    top: -2px;
  }
  .category_large.col2 {
    gap: 0 70px;
  }
  .category_large.col2 .txt_warp {
    width: 43%;
  }
  .category_large.col2 .img_wrap {
    width: 100%;
    overflow: hidden;
  }
}

/* 中カテゴリー */
.category_mid .category_ttl {
  margin-bottom: 18px;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .category_mid .category_ttl {
    font-size: 17px;
  }
}
@media screen and (min-width: 768px) {
  .category_mid.col2 {
    gap: 0 60px;
    padding-left: 68px;
    padding-right: 68px;
  }
  .category_mid.col2 .txt_warp {
    width: 48%;
    padding-left: 23px;
    padding-right: 23px;
  }
}
.category_mid.col2 .img_wrap {
  width: 100%;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .category_large,
  div.category_mid {
    background: #F0F7F9;
    padding-top: 32px;
    padding-bottom: 32px;
    margin-top: -32px;
  }
}
.category_large .img_wrap .popup,
div.category_mid .img_wrap .popup {
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .category_large,
  div.category_mid {
    padding: 15px 0;
  }
  .category_large .img_wrap,
  div.category_mid .img_wrap {
    margin-top: 16px;
  }
}
.category_large .decade_txt.is-over,
div.category_mid .decade_txt.is-over {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .category_large .decade_txt.is-over,
  div.category_mid .decade_txt.is-over {
    -webkit-line-clamp: 3;
  }
}
.category_large .decade_txt.is-over.open,
div.category_mid .decade_txt.is-over.open {
  display: block !important;
}
.category_large .txt_warp .decade_date::before, .category_large .txt_warp .decade_date::after,
div.category_mid .txt_warp .decade_date::before,
div.category_mid .txt_warp .decade_date::after {
  left: -23px;
}
@media screen and (max-width: 767px) {
  .category_large .txt_warp .decade_date::before, .category_large .txt_warp .decade_date::after,
  div.category_mid .txt_warp .decade_date::before,
  div.category_mid .txt_warp .decade_date::after {
    left: -17px;
  }
}
.category_large .decade_date,
div.category_mid .decade_date {
  margin-bottom: 10px;
}
.category_large .decade_txt,
div.category_mid .decade_txt {
  line-height: 1.5;
}
.category_large.col1 .decade_txt.is-over,
div.category_mid.col1 .decade_txt.is-over {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.category_large.col1 .decade_txt.is-over.open,
div.category_mid.col1 .decade_txt.is-over.open {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .category_large.col2,
  div.category_mid.col2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .category_large.col2.reverse,
  div.category_mid.col2.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .category_large.col2:not(.reverse) .decade_date,
  div.category_mid.col2:not(.reverse) .decade_date {
    text-align: right;
  }
  .category_large.col2:not(.reverse) .decade_date::before, .category_large.col2:not(.reverse) .decade_date::after,
  div.category_mid.col2:not(.reverse) .decade_date::before,
  div.category_mid.col2:not(.reverse) .decade_date::after {
    left: auto;
    right: -23px;
  }
  .category_large.col2:not(.reverse) .category_ttl,
  div.category_mid.col2:not(.reverse) .category_ttl {
    text-align: right;
  }
  .category_large.col2 .txt_warp,
  div.category_mid.col2 .txt_warp {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .category_large:has(.slide) .txt_warp,
  div.category_mid:has(.slide) .txt_warp {
    margin-bottom: 33px;
  }
}

/* 小カテゴリー */
.category_sm .decade_txt {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .category_sm .decade_txt {
    font-size: 14px;
  }
}

/* トピックス */
.topics {
  color: #7A7A7A;
}
.topics .decade_date {
  font-size: 16px;
}
.topics .decade_date span {
  font-size: 18px;
}
.topics .decade_txt {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .topics .decade_date {
    font-size: 10px;
  }
  .topics .decade_date span {
    font-size: 13px;
  }
  .topics .decade_txt {
    margin-top: 10px;
    font-size: 13px;
  }
}

.detail_list {
  padding: 20px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .detail_list {
    padding: 0;
  }
  .detail_list li {
    padding: 15px 0;
  }
}
.detail_list .decade_txt {
  line-height: 1.4;
}
.detail_list .category_mid .decade_date {
  margin-bottom: 10px;
}
.detail_list .category_mid .category_ttl {
  margin-bottom: 0;
}
.detail_list .category_mid .category_ttl + .decade_txt {
  margin-top: 20px;
}
.detail_list .category_mid .decade_txt {
  text-align: left !important;
}
.detail_list .category_mid .decade_txt.decade_txt_right {
  text-align: right !important;
}
@media screen and (max-width: 767px) {
  .detail_list .category_mid .decade_txt.decade_txt_right {
    text-align: left !important;
  }
}
.detail_list .category_mid .decade_txt.is-over {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .detail_list .category_mid .decade_txt.is-over {
    -webkit-line-clamp: 3;
  }
}
.detail_list .category_mid .decade_txt.is-over.open {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .detail_list.reverse li:nth-child(even) {
    padding-right: 40px;
  }
  .detail_list.reverse li:nth-child(even) p {
    text-align: right;
  }
  .detail_list.reverse li:nth-child(even) .decade_date::before, .detail_list.reverse li:nth-child(even) .decade_date::after {
    right: -23px;
  }
  .detail_list.reverse li:nth-child(odd) {
    margin-left: auto;
    padding-left: 40px;
  }
  .detail_list.reverse li:nth-child(odd) .decade_date::before, .detail_list.reverse li:nth-child(odd) .decade_date::after {
    left: -23px;
  }
  .detail_list:not(.reverse) li {
    width: 50%;
  }
  .detail_list:not(.reverse) li:nth-child(odd) {
    padding-right: 40px;
  }
  .detail_list:not(.reverse) li:nth-child(odd) p {
    text-align: right;
  }
  .detail_list:not(.reverse) li:nth-child(odd) .decade_date::before, .detail_list:not(.reverse) li:nth-child(odd) .decade_date::after {
    right: -23px;
  }
  .detail_list:not(.reverse) li:nth-child(even) {
    margin-left: auto;
    padding-left: 40px;
  }
  .detail_list:not(.reverse) li:nth-child(even) .decade_date::before, .detail_list:not(.reverse) li:nth-child(even) .decade_date::after {
    left: -23px;
  }
  .detail_list li {
    width: 50%;
  }
}

/* もっと見るボタン */
.more {
  text-align: center;
  width: 100%;
  padding-top: 23px;
  position: relative;
  margin-top: -23px;
}
.more::before {
  content: "";
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(32%, rgba(240, 247, 249, 0.5019607843)), color-stop(62%, #f0f7f9));
  background-image: linear-gradient(transparent, rgba(240, 247, 249, 0.5019607843) 32%, #f0f7f9 62% 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .more::before {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(22%, rgba(240, 247, 249, 0.5019607843)), color-stop(52%, #f0f7f9));
    background-image: linear-gradient(transparent, rgba(240, 247, 249, 0.5019607843) 22%, #f0f7f9 52% 100%);
  }
}
.more div {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .more div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 8px;
    margin: 0 auto;
    border: 1px solid #ADBDCC;
    background: #fff;
    border-radius: 52px;
    width: 146px;
    height: 35px;
    line-height: 33px;
    position: relative;
  }
}
.more div .txt {
  font-size: 13px;
  height: 35px;
  line-height: 33px;
}
@media screen and (max-width: 767px) {
  .more div .txt {
    display: block;
    background: none;
    border: none;
    padding: 0;
    height: 100%;
    line-height: inherit;
  }
}
.more div .arrow {
  background-size: 10px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  width: 33px;
  height: 33px;
}
@media screen and (max-width: 767px) {
  .more div .arrow {
    background-size: 8px;
    width: 22px;
    height: 22px;
    margin: 0;
  }
}

/* アニメーション */
.animate.fadeUp {
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;
}

.fadeUp {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.fadeUp.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (max-width: 767px) {
  .current_list {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
    transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
    transition: opacity 0.5s ease, transform 0.5s ease;
    transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;
  }
  .current_list.active {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* スライダー */
.slide, .group_slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.slide .swiper-pagination, .group_slide .swiper-pagination {
  margin-top: 12px;
  position: static;
}
@media screen and (max-width: 767px) {
  .slide .swiper-pagination, .group_slide .swiper-pagination {
    margin-top: 6px;
  }
}
.slide .img_caption, .group_slide .img_caption {
  font-size: 14px;
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .slide .img_caption, .group_slide .img_caption {
    font-size: 12px;
  }
}

/* カテゴリースライダー */
.slide .swiper-slide .gallery {
  aspect-ratio: 3/2;
  width: 100%;
  cursor: pointer;
}
.slide .swiper-slide .gallery:hover {
  opacity: 0.7;
}
.slide .swiper-slide .gallery img {
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
  width: 100%;
}

/* モーダルスライダー */
.group_slide.caption .swiper-slide {
  display: block;
}
.group_slide.caption .img_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 70vh;
  text-align: center;
}
.group_slide .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 70vh;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .group_slide .swiper-slide {
    max-height: 60vh;
  }
}
.group_slide .swiper-slide img {
  max-width: 100%;
  max-height: 70vh;
}

/* スライダードット */
.swiper-pagination-bullet {
  opacity: 1;
  background: transparent;
  border: 1px solid transparent;
  width: 20px;
  height: 20px;
  margin: 0 6px !important;
  position: relative;
}
.swiper-pagination-bullet::before {
  content: "";
  background: #ADBDCC;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #ADBDCC;
}
@media screen and (max-width: 767px) {
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 4px !important;
  }
  .swiper-pagination-bullet::before {
    width: 5px;
    height: 5px;
  }
}

#cboxOverlay {
  opacity: 1;
  background: rgba(173, 189, 204, 0.8);
  backdrop-filter: blur(10px);
}

#cboxContent {
  background: none;
  overflow: inherit;
}

#colorbox, #cboxWrapper, #cboxContent {
  overflow: visible !important;
}

#cboxLoadedContent {
  overflow: hidden !important;
  margin-bottom: 0;
}

#cboxClose {
  background: url(../img/history/close_btn.svg) no-repeat center/contain;
  width: 60px;
  height: 60px;
  position: absolute;
  top: -40px;
  right: -75px;
  background-position: 0 0 !important;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  #cboxClose {
    width: 44px;
    height: 44px;
    top: -50px;
    right: 0;
  }
}

.group .swiper-pagination {
  height: 25px;
}
@media screen and (max-width: 767px) {
  .group .swiper-pagination {
    height: 13px;
  }
}
.group .swiper-pagination-bullet {
  width: 24px;
  height: 24px;
  margin: 0 8px !important;
}
.group .swiper-pagination-bullet::before {
  background: #fff;
  width: 12px;
  height: 12px;
}
.group .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .group .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 4px !important;
  }
  .group .swiper-pagination-bullet::before {
    width: 6px;
    height: 6px;
  }
}

.circle_wrap {
  width: 100%;
  overflow: hidden;
  z-index: 2;
}
.circle_wrap .circle svg {
  width: 100%;
  height: 100%;
  fill: none;
}
.circle_wrap .circle svg circle {
  stroke-width: 80;
}
.circle_wrap .circle.circle1 {
  width: 278px;
  top: 186px;
  left: -155px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle1 {
    width: 120px;
    top: 142px;
    left: -23px;
  }
}
.circle_wrap .circle.circle2 {
  width: 331px;
  top: 260px;
  left: -40px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle2 {
    width: 143px;
    top: 192px;
    left: 2px;
  }
}
.circle_wrap .circle.circle3 {
  width: 129px;
  top: 600px;
  left: -50px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle3 {
    width: 56px;
    top: 315px;
    left: -34px;
  }
}
.circle_wrap .circle.circle4 {
  width: 166px;
  top: 68px;
  right: -43px;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle4 {
    width: 86px;
    top: 0;
    right: -57px;
  }
}
.circle_wrap .circle.circle5 {
  width: 322px;
  top: 275px;
  right: 20px;
  left: auto;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle5 {
    width: 168px;
    top: 100px;
    right: -37px;
  }
}
.circle_wrap .circle.circle6 {
  width: 476px;
  top: 51px;
  right: 142px;
  left: auto;
  bottom: auto;
}
@media screen and (max-width: 767px) {
  .circle_wrap .circle.circle6 {
    width: 248px;
    top: -17px;
    right: 27px;
  }
}
.circle_wrap .bg_img {
  width: 540px;
  position: absolute;
  top: 84px;
  right: 45px;
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 1s;
  transition: opacity 0.8s ease 1s;
}
.circle_wrap .bg_img.active {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .circle_wrap .bg_img {
    width: 282px;
    top: 0;
    right: -25px;
  }
}

.circle_wrap .circle.circle1 svg circle {
  stroke: #96EE94;
}

.circle_wrap .circle.circle2 svg circle {
  stroke: #FE92A4;
}

.circle_wrap .circle.circle3 svg circle {
  stroke: #FFC024;
}

.circle_wrap .circle.circle4 svg circle {
  stroke: #F3756D;
}

.circle_wrap .circle.circle5 svg circle {
  stroke: #7DC2FF;
}

.circle_wrap .circle.circle6 svg circle {
  stroke: #FFE924;
}